html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Flashing */
.flashing {
	opacity: 1;
}
.flashing:hover {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
.zoom {
  -webkit-transition: -webkit-transform .2s ease-in-out;
  transition: transform .2s ease-in-out;
}
.zoom:hover {
  -webkit-transform: scale(1.2);
  transform: scale(1.2); 
}
.image_efect{
  border: 5px solid #ffffff;
  border-radius: 0px 0px 0px 0px;
  padding:0px 0px 20px 0px;
  
  -webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.4);
    -moz-box-shadow: 3px 3px 5px rgba(0,0,0,0.4);
    box-shadow: 3px 3px 5px rgba(0,0,0,0.4);
	
	background-color:#ffffff;
 }
.rotate {
  -webkit-transition: -webkit-transform .4s ease-in-out;
  transition: transform .4s ease-in-out;
}
.rotate:hover {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}
.scale { transition: all .2s ease-in-out; }
.scale:hover { transform: scale(1.1); }

@-webkit-keyframes action {
    0% { transform: translateY(15px); }
    100% { transform: translateY(-15px); }
}

@keyframes action {
    0% { transform: translateY(5px); }
    100% { transform: translateY(-5px); }
}
.anm_all1 {
  -webkit-animation: action 0.5s ease-in-out 0s infinite  alternate;
    animation: action 0.5s ease-in-out 0s infinite  alternate;
}

/* incio*/

h1{
	display: inline;
}

html, body {
	font-family: sans-serif;
	font-size:18px;
	font-weight:400;
	color: #3d3d3d;
	line-height: 145%;
}

.bx0_fll{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
.bx0_bd{
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	display: flex;
	flex-direction: row;
}
.bx0_cmnt{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}

#button_whatsapp_coment{
	width:400px;/* tem que ter mesma medida imagem*/
	padding:0px 0px 0px 0px;
	position:fixed;
	bottom:10px;
	right: 0;
	z-index:999999999999999999999999999999;
	text-align:left;
}
#button_whatsapp_coment p{
	padding:0px 0px 0px 6px;
	text-align:center;
	line-height:125%;
	color:#24d366;
	font-weight:500;
	text-shadow: 1px 1px #107c41;
}
#button_whatsapp_coment img{
	width:400px;/* tem que ter mesma medida div*/
	margin:0 auto 0 auto;
}

.bx1_fll{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
.bx1_bd{
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 30px 0 90px 0;
	
	display: flex;
	flex-direction: row;
}
.bx1_bd_adjt1{
	padding: 30px 0 30px 0 !important;
}
.bx1_cmnt{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
.bx1_cmnt p{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	font-weight: 500;
	text-align: right;
}
.bx1_cmnt p a:link, .bx1_cmnt p a:visited{
	text-decoration: none;
	font-weight: 700;
	color: #3d3d3d;
}
.bx1_cmnt p a:hover, .bx1_cmnt p a:active{
	
}



.bx2_fll{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0;
	
	z-index: 99;
	position: relative;
	
	background: linear-gradient(to right, #ffffff 50%, rgba(0,0,0,0.0) 50%);
}
.bx2_fll_adjt1{
	-moz-box-shadow: 0 9px 12px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 9px 12px rgba(0, 0, 0, 0.1);
    box-shadow: 0 9px 12px rgba(0, 0, 0, 0.1);	
	margin-bottom: 60px;
}
.bx2_bd{
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 0;
	
	display: flex;
	flex-direction: row;
}
.bx2_cmnt{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	display: flex;
	flex-direction: row;
}
.bx2_cmnt p{
	padding: 15px 0 0 0;
}


.bx3_fll{
	width: 100%;
	margin: -210px auto 0 auto;
	padding: 0 0 0 0;
}
.bx3_bd{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	display: flex;
	flex-direction: row;
}
.bx3_cmnt{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}


.bx4_fll{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 60px 0 60px 0;
}
.bx4_fll_adjst1{
	padding: 0px 0 60px 0;
}
.bx4_fll p{
	margin: 15px auto;
	text-align: center;
	font-size: 36px;
	font-weight: 600;
	line-height: 125%;
}
.bx4_fll p span{
	color: #989898;
}
.bx4_bd{
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	display: flex;
	flex-direction: row;
}
.bx4_cmnt{
	width: 100%;
	margin: 60px auto 0 auto;
	padding: 0 6px 0 6px;
	
	border-right: 1px solid rgba(0,0,0,0.2);
}
.bx4_cmnt:last-child{
	border-right: 0px solid rgba(0,0,0,0.2);
}
.bx4_cmnt p{
	font-size: 18px;
	text-align: left;
	font-weight: 400;
}
.bx4_cmnt p a:link, .bx4_cmnt p a:visited{
	text-decoration: none;
	font-weight: 400;
	color: #3d3d3d;
}
.bx4_cmnt p a:hover, .bx4_cmnt p a:active{
	
}


.bx5_fll{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
.bx5_fll p{
	margin: 15px auto;
	text-align: center;
	font-size: 36px;
	font-weight: 600;
	line-height: 125%;
}
.bx5_fll p span{
	color: #989898;
}
.bx5_bd{
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	display: flex;
	flex-direction: row;
}
.bx5_cmnt{
	width: 230px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
.bx5_cmnt p img{
	border-radius: 100%;
}
.bx5_cmnt p{
	font-size: 16px;
	font-weight: 400;
}
.bx5_cmnt_p3{
	min-height: 65px;
}
.bx5_cmnt p a:link, .bx5_cmnt p a:visited{
	background-color: #3d3d3d;
	color:#ffffff;
	text-decoration:none;
	padding: 10px 10px 10px 10px;
	
	font-weight: 400;
	
	-webkit-border-radius: 0px 5px 0px 5px;
	-moz-border-radius: 0px 5px 0px 5px;
	border-radius: 0px 5px 0px 5px;
	
	transition: color 0.9s;
	transition: background-color 0.9s;
}
.bx5_cmnt p a:hover, .bx5_cmnt p a:active{
	background-color: rgba(0, 0, 0, 0.1);
	color:#3d3d3d;
	
	transition: color 0.9s;
	transition: background-color 0.9s;
}


.bx6_fll{
	width: 100%;
	margin: 60px auto;
	padding: 60px 0;
	
	background-image: url("../img/img_servicos.jpg");
	background-size:     cover;                      
    background-repeat:   no-repeat;
    background-position: center center;
	background-attachment: fixed;
}
.bx6_fll p{
	margin: 15px auto;
	text-align: center;
	font-size: 36px;
	font-weight: 600;
	line-height: 125%;
}
.bx6_fll p span{
	color: #989898;
}
.bx6_bd{
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	display: flex;
	flex-direction: row;
}
.bx6_cmnt{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 60px 0 0 0;
}
.bx6_cmnt ul{
	display: grid;
  	grid-template-columns: repeat(auto-fit, minmax(33.333%, 50%));
  	grid-auto-flow: column;
  	grid-template-rows: repeat(4, 2em);
}
.bx6_cmnt ul li{
	font-weight: 600;
	list-style: inside;
	font-size: 24px;
}
.bx6_cmnt ul li:before {
    content: "";
    margin-left: -1.0rem;
}
.bx6_cmnt ul li a:link, .bx6_cmnt ul li a:visited{
	text-decoration: none;
	font-weight: 600;
	color: #3d3d3d;
	
	transition: color 0.9s;
}
.bx6_cmnt ul li a:hover, .bx6_cmnt ul li a:active{
	color: #989898;
	
	transition: color 0.9s;
}


.bx7_fll{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 60px 0 60px 0;
}
.bx7_fll_adjt1{
	background-color: #f2f2f2;
	margin: 90px auto 0 auto !important;
}
.bx7_bd{
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	display: flex;
	flex-direction: row;
}
.bx7_cmnt{
	width: 100%;
	margin: 0 auto;
	padding: 0 0 0 0;
	text-align: center;
}
.bx7_cmnt p{
	margin: 0 auto 15px auto;
	font-size: 14px;
}
.bx7_cmnt p a:link, .bx7_cmnt p a:visited{
	text-decoration: none;
	font-weight: 400;
	color: #3d3d3d;
	
	transition: color 0.9s;
}
.bx7_cmnt p a:hover, .bx7_cmnt p a:active{
	color: #989898;
	
	transition: color 0.9s;
}
.bx7_cmnt_p1 i{
	font-size: 46px;
}
.bx7_cmnt_p3{
	margin: -20px auto 15px auto !important;
}


.bx8_fll{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
.bx8_fll p{
	margin: 15px auto;
	text-align: center;
	font-size: 36px;
	font-weight: 600;
	line-height: 125%;
}
.bx8_fll p span{
	color: #989898;
}
.bx8_bd{
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	display: flex;
	flex-direction: row;
}
.bx8_cmnt{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
.bx8_cmnt p{
	font-size: 18px;
	text-align:justify;
	font-weight: 400;
	line-height: 125%;
}
.bx8_cmnt p img{
	float: left;
	padding: 0 12px 0 0;
}


.bx9_fll{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
.bx9_fll p{
	margin: 15px auto;
	text-align: center;
	font-size: 36px;
	font-weight: 600;
	line-height: 125%;
}
.bx9_fll p span{
	color: #989898;
}
.bx9_bd{
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	display: flex;
	flex-direction: row;
}
.bx9_cmnt{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}


.bx10_fll{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
.bx10_fll p{
	margin: 15px auto;
	text-align: center;
	font-size: 36px;
	font-weight: 600;
	line-height: 125%;
}
.bx10_fll p span{
	color: #989898;
}
.bx10_bd{
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	display: flex;
	flex-direction: row;
}
.bx10_cmnt{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}


.bx11_fll{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
.bx11_fll p{
	margin: 15px auto;
	text-align: center;
	font-size: 36px;
	font-weight: 600;
	line-height: 125%;
}
.bx11_fll p span{
	color: #989898;
}
.bx11_bd{
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	display: flex;
	flex-direction: row;
}
.bx11_cmnt{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	text-align: center;
}
.bx11_cmnt p {
	display: inline-table;
}
.bx11_cmnt p span{
	display: block;
	font-size: 18px;
}
.bx11_cmnt p img{
	width: 240px;
	height: 180px;
}
 

@media only screen and (max-width: 1001px) {
	
	
.bx0_bd{
	width: 95%;
	
	flex-direction:column;
}
	
#button_whatsapp_coment{
	width:95%;	
}
#button_whatsapp_coment img{
	width:95%;
}
	
.bx1_bd{
	width: 95%;
	padding: 30px 0px 0px 0px;
	flex-direction:column;
}	
.bx1_cmnt p{	
	text-align: center;
}
.bx1_cmnt p a:link, .bx1_cmnt p a:visited, .bx1_cmnt p a:hover,  .bx1_cmnt p a:active{
	display: block;
}
	
.bx2_fll_adjt1{
	-moz-box-shadow: 0 9px 8px rgba(0, 0, 0, 0.0);
    -webkit-box-shadow: 0 9px 8px rgba(0, 0, 0, 0.0);
    box-shadow: 0 9px 8px rgba(0, 0, 0, 0.0);	
}	
.bx2_bd{
	width: 100%;
	
	flex-direction:column;
}
.bx2_cmnt{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	text-align: center;
	
	display: flex;
	flex-direction:column;
}
.bx2_cmnt p img{
	margin: 0 auto 30px auto;
}
	

.bx3_fll{
	margin: 0 auto 0 auto;
}
.bx3_bd{
	width: 100%;
	
	flex-direction:column;
}
	
	
.bx4_bd{
	width: 95%;
	
	flex-direction:column;
}
.bx4_cmnt{
	border-right: 0px solid rgba(0,0,0,0.2);
}
	
	
.bx5_bd{
	width: 95%;
	
	flex-direction:column;
}
.bx5_cmnt{
	margin: 0 auto 30px auto;
}
.bx5_cmnt_p3{
	min-height: 70px;
}
	

.bx6_fll p{
	width: 95%;
}
.bx6_bd{
	width: 95%;
	
	flex-direction:column;
}
.bx6_cmnt ul{
	display: grid;
  	grid-template-columns: repeat(auto-fit, minmax(90%, 90%));
  	grid-auto-flow: column;
  	grid-template-rows: repeat(7, 4em);
}
	
	
.bx7_bd{
	width: 95%;
	
	flex-direction:column;
}
	

.bx8_bd{
	width: 95%;
	
	flex-direction:column;
}
.bx8_cmnt p{
	text-align:left;
}
.bx8_cmnt p img{
	float: none;
	padding: 0 0px 0 0;
	display: block;
	
	margin: 0 auto 30px auto;
}
	
	
.bx9_bd{
	width: 95%;
	
	flex-direction:column;
}

	
.bx10_fll p{
	width: 95%;
}	
.bx10_bd{
	width: 95%;
	
	flex-direction:column;
}
	

.bx11_fll p{
	width: 95%;
}
.bx11_bd{
	width: 95%;
	
	flex-direction:column;
}
	
	
}